{
  "LBL_SCAN": "Escaneo",
  "LBL_ADD_FLAG": "Añadir Señal",
  "LBL_WASHING_PROCESS": "Proceso de Lavado",
  "LBL_STATUS": "ES_ES Status",
  "LBL_STAY": "ES_ES Stay",
  "MSG_FLAG_SCAN_REJECTED": "ES_ES Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "ES_ES An error occurred while scanning.",
  "MSG_FLAG_ADDED": "ES_ES Flag added",
  "MSG_DUPLICATE_ID_CODES": "ES_ES Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "ES_ES Duplicate IDs have been found. Please select the correct item.",
  "LBL_CHANGE_WASHING_PROCESS": "ES_ES Change Washing Process",
  "MSG_WASHING_PROCESS_CHANGED": "ES_ES Washing process changed",
  "MSG_NO_WASHING_PROCESS": "ES_ES No washing process set for Rewash!"
}